.js-responsive-table {
    margin-bottom: 1em;
    font: normal 1em/1.4 sans-serif;
    color: #666;
}
.js-responsive-table th, .js-responsive-table td {
    padding: 1em;
    color: #6e6e6e;
    text-align: center;
}
.js-responsive-table tr {
    border-bottom: 1px solid #ddd;
}
.js-responsive-table th {
    background: #eee;
}
.js-responsive-table th {
    text-align: center;
    font-weight: bold;
}
.js-responsive-table .icon-accordion {
    display: none;
}
.js-responsive-table td h3 {
    margin: 0;
    padding: 0 0 5px 0;
    display: none;
    font-weight: bold;
}

.ks-lh24 {
	line-height:24px;
}

@media (max-width: 680px) {
    .js-responsive-table table, .js-responsive-table tbody, .js-responsive-table table tr, .js-responsive-table table td, .js-responsive-table table th {
        display: block;
        width: 100%;
    }
    .js-responsive-table table tr {
        max-height: 60px;
        overflow: hidden;
        position: relative;
        cursor: pointer;
    }
    .js-responsive-table .icon-accordion {
        display: block;
        text-align: center;
        width: 16px;
        height: 16px;
        position: absolute;
        right: 15px;
        top: 15px;
        font-style: normal;
        font-size: 1.6em;
    }
    .js-responsive-table td h3 {
        display: block;
        padding: 0;
    }
    .js-responsive-table th, .js-responsive-table td {
    padding: 15px 10px;
    }
}